BODY {
	BACKGROUND: #00011f; MARGIN: 0px 0px 10px
}
A {
	FONT-WEIGHT: bold; COLOR: #ccccdd; TEXT-DECORATION: none
}
A:link {
	COLOR: #6666dd; TEXT-DECORATION: none
}
A:visited {
	COLOR: #8866dd; TEXT-DECORATION: none
}
A:active {
	COLOR: #aa66dd
}
A:hover {
	COLOR: #ccccff
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#banner {
	PADDING-RIGHT: 0px; BORDER-TOP: #663300 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: x-large; BACKGROUND: #00011f; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px dotted; FONT-FAMILY: verdana, arial, sans-serif; LETTER-SPACING: 0.2em
}
#banner A {
	FONT-SIZE: x-large; COLOR: #fff; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:link {
	FONT-SIZE: x-large; COLOR: #fff; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:visited {
	FONT-SIZE: x-large; COLOR: #fff; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:active {
	FONT-SIZE: x-large; COLOR: #fff; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:hover {
	FONT-SIZE: x-large; COLOR: #fff; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none
}
.description {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #1e1c31; TEXT-TRANSFORM: none; COLOR: #dddddd; FONT-FAMILY: verdana, arial, sans-serif
}
#content {
	BORDER-RIGHT: #999 0px dotted; BACKGROUND: #1e1c31; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 95%; MARGIN-RIGHT: 15px
}
#links {
	PADDING-RIGHT: 15px; BACKGROUND: #1e1c31
}
.blog {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #f7fbfa; COLOR: #000033; PADDING-TOP: 15px
}
.blogbody {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #f7fbfa; COLOR: #000066; LINE-HEIGHT: 120%; PADDING-TOP: 6px; FONT-FAMILY: georgia, verdana, arial, sans-serif
}
.blogbody A {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.blogbody A:link {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.blogbody A:visited {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.blogbody A:active {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.blogbody A:hover {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #000033; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: verdana, arial
}
#menu {
	BACKGROUND: #1e1c31;
	MARGIN-BOTTOM: 15px;
	text-align: center;
}
.date {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #434261; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; COLOR: #eeeeee; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: georgia, verdana, arial, sans-serif
}
.posted {
	FONT-SIZE: x-small; MARGIN-BOTTOM: 15px; COLOR: #000033; FONT-FAMILY: verdana, arial, sans-serif
}
.calendar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #00011f; PADDING-BOTTOM: 2px; COLOR: #eeeeee; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-ALIGN: center
}
.calendarhead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #000015; PADDING-BOTTOM: 2px; COLOR: #aaaaaa; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, sans-serif
}
.side {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #00011f; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, sans-serif
}
.sidetitle {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #1e1c31; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #eeeeee; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
}
.syndicate {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BACKGROUND: #1e1c31; PADDING-BOTTOM: 2px; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-ALIGN: center
}
.powered {
	PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #993333; LINE-HEIGHT: 140%; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: verdana, arial, sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
}
.comments-header {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #d6d5e3; PADDING-BOTTOM: 6px; COLOR: #000033; LINE-HEIGHT: 140%; PADDING-TOP: 6px; FONT-FAMILY: verdana, arial, sans-serif
}
.comments-body {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #d6d5e3; PADDING-BOTTOM: 4px; COLOR: #000033; LINE-HEIGHT: 140%; PADDING-TOP: 4px; FONT-FAMILY: verdana, arial, sans-serif
}
.comments-post {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; PADDING-BOTTOM: 8px; COLOR: #000033; PADDING-TOP: 4px; FONT-FAMILY: verdana, arial, sans-serif
}
.trackback-body {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #1e1c31; PADDING-BOTTOM: 10px; COLOR: #663300; LINE-HEIGHT: 140%; PADDING-TOP: 10px; FONT-FAMILY: verdana, arial, sans-serif
}
.trackback-url {
	BORDER-RIGHT: #ccc 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #1e1c31; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px dashed; COLOR: #663300; LINE-HEIGHT: 140%; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px dashed; FONT-FAMILY: verdana, arial, sans-serif
}
.trackback-post {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #1e1c31; COLOR: #663300; FONT-FAMILY: verdana, arial, sans-serif
}
.comments-head {
	BORDER-RIGHT: #000033 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000033 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: small; PADDING-BOTTOM: 5px; BORDER-LEFT: #000033 1px solid; COLOR: #000033; PADDING-TOP: 5px; BORDER-BOTTOM: #000033 1px solid; FONT-FAMILY: georgia, verdana, arial, sans-serif
}
#banner-commentspop {
	PADDING-RIGHT: 15px; BORDER-TOP: #99ccff 3px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: large; BACKGROUND: #1e1c31; PADDING-BOTTOM: 15px; COLOR: #fff; PADDING-TOP: 15px; BORDER-BOTTOM: #fff 1px dotted; FONT-FAMILY: georgia, verdana, arial, sans-serif
}
.description {
	PADDING-RIGHT: 10px
}
